body div#popupBG {
  background-color: rgba(102,102,119,0.67);
  display: none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 20;
}
/*
main form {
  display: table;
}
*/
form {
  background-color: #ccc;
  border: 1px solid #888;
  border-radius: 10px;
  font-family: 'libre_baskerville_regular';
  margin: 10px auto;
  padding: 10px;
  text-align: initial;
}
form.popup {
  display: none;
  left: 50%;
  position: fixed;
  top: 50%;
  z-index: 21;
}
form button {
  border: 1px solid rgb(118, 118, 118);
  border-radius: 4px;
  cursor: pointer;
  font-family: 'liberationsans_bold';
  font-size: 16px;
  padding: 2px 5px;
  width: 60px;
}
form button:disabled {
  background-color: rgb(219, 219, 221);
  border: 1px solid rgb(173, 173, 180);
  color: rgb(109, 109, 109);
}
form div {
  border: 1px solid #abc;
  margin: 5px;
  padding: 5px;
}
form div.inline {
  display: inline-block;
  margin: 5px 0 0 0;
}
form div.inline.first {
  margin: 5px 0 0 5px;
}
form div.inline.last {
  margin: 5px 5px 0 0;
}
form div.validationFailure {
  background-color: rgba(136,0,0,0.25);
  border: 1px solid rgb(136,0,0);
}
form div:last-of-type {
  text-align: center;
}
form input[type="checkbox"],
form input[type="radio"] {
  height: 20px;
  margin: 0 5px 0 10px;
  width: 20px;
  vertical-align: bottom;
}
form input[type="password"],
form input[type="text"] {
  border: 1px solid rgb(118, 118, 118);
  box-sizing: border-box;
  font-family: 'liberationsans_regular';
  font-size: 18px;
  padding: 2px 2px 2px 3px;
  width: 100%;
}
form input[type="text"]:disabled {
  border: 1px solid rgb(173, 173, 180);
}
form label {
  font-family: 'libre_baskerville_bold';
  display: block;
  padding: 0 0 2px 2px;
}
form label.inline {
  display: inline;
  line-height: 20px;
  padding: 0;
}
form label.regular {
  font-family: 'libre_baskerville_regular';
}
form textarea {
  box-sizing: border-box;
  font-family: 'liberationsans_regular';
  font-size: 18px;
/*
  3 rows
  height: 80px;
  4 rows
  height: 104px;
  5 rows
  height: 128px;
  10 rows
  height: 248px;
*/
  vertical-align: bottom;
}

